@charset "UTF-8";
/* CSS  Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

/* Start Stylesheet */
.saved {background-color:#245981;color:#fff;font-size:14px;padding:6px;}
.error  {font-size:1.1em; display:block; padding:2px 0 2px 0; color:red;}
.errordiv  {font-size:1.1em; display:block; padding:2px 0 2px 0; color:red;}
.success {color:#269900;font-weight:bold;}
.problem {color:#A44848;font-weight:bold;}

.readmore {float:right;margin:5px 0 5px 5px;text-align:right;}

.linetop {border-top:2px solid #DEDEDE;}
.linespacer {margin-top:2px;margin-bottom:8px;border-bottom:1px solid #DEDEDE;}

.field {border:1px solid #ccc;padding:2px;}

.floatleft {
float: left;
}
.floatright {
float: right;
}
.clear {clear:both;}

/* HEADER */
#login {
margin:30px 0 0 0;
padding:4px 0 0 0;
width:200px;
float:right;
font-size:11px;
text-align: right;
background:#bbb
}

.rsslink {float:right;margin-top:20px;text-align:right;font-size:15px;}
.rsslink a {text-decoration:none;color:#000000;font-weight:bold;}

#reg_usernamecheckitvalue {background:#FFFFD3;}
#reg_emailcheckitvalue {background:#FFFFD3;}


/* STORIES */
.leftwrapper {padding-left:12px;}

.vote{
color:#000; 
background:url("../images/vote-02.png") no-repeat 0 0; 
width:57px; 
height:75px; 
float:left; 
margin:3px 15px 5px 2px; 
text-align:center}

.vote a{text-decoration:none}

.vote a:hover{text-decoration:none}

.votetext{color:#666; font-weight:bold; text-align:center; font-size:10px; padding:8px 1px}

.votetext a:hover{color:#000; text-decoration:none}

.votenumber{color:#06C; margin-bottom:2px; text-align:center; font-weight:normal; font-size:20px; padding:8px 2px}

.votenumber a{color:#000; margin-bottom:2px; text-align:center; font-weight:normal; font-size:20px; padding:8px 2px}


.adminlinks {font-size:11px;}


#who_voted ol {padding-bottom:20px;clear:both;}

#who_voted li {
display:block;
border:1px solid #efefef;
background:#fff;
padding:2px;
margin-right:5px; margin-bottom:4px; margin-top:4px;
list-style-type: none;
float:left;
}

#who_voted{margin-bottom:10px; padding-top:10px; border-top:1px solid #DEDEDE}

#related {
margin-bottom:10px;
padding-top:10px;
}

#related ol {
padding-left:30px;
margin-top:5px;
margin-bottom:5px;
}

.edit {
border:1px solid #d9d9d9;
padding: 5px 5px 5px 10px;
background: #ededed;
margin-bottom:20px;
}

/* Submit */
#submit {
padding-top:5px;
border-top:2px solid #DEDEDE; 
background:url("../images/storybg.png") repeat-x scroll 0 0 #FFF; 
border:1px solid #D5D4D4;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 0 0 4px #666;
-webkit-box-shadow: 0 0 4px #666;
box-shadow: 0 0 4px #666;}

#submit_content {padding:8px;}

#submit ul {padding-left:20px;}

.instructions {margin-top:10px;line-height:16px;}

#bodytext {width:550px;height:450px;}
#summarytext {width:550px;height:250px;}

/* Profile */ 
#user_navbar {
padding:10px;
margin:0 0 10px 0;
font-weight:bold;
}


#search_users {float:right;}

#profile {border-top:2px solid #dedede;padding:10px;}
#profile_content {}
#profile_wrapper {}
#profile_wrapper h2 {font-size:22px;}

#personal_info {float:left;width:300px;}
#user_stats {float:left;width:270px;}

#profile_groups {
margin:10px 0 0 0;
width:300px;
float:left;
}
#profile_groups table tbody tr td{
width:270px;
padding-left:8px;
border-bottom:1px solid #ccc;
}
#profile_groups table tbody tr td b a {
}
#profile_friends {
margin:10px 0 0 0px;
width:270px;
float:left;
}

#friendlist{border-collapse:collapse;text-align:left;width:280px;}
#friendlist th{font-weight:normal;color:#606060;border-bottom:2px solid #dedede;padding:3px 5px;}
#friendlist td{border-bottom:1px solid #dedede;color:#669;padding:2px 5px;}
#friendlist tbody tr:hover td a{}
#friendlist tbody tr:hover {background:#F3F3F3;}

#bookmarklet {}

.user_settings_template {
float:left;
margin:20px 20px 0 20px;
}

.usercategory_outer {
width:145px;
margin:8px 20px;
border:1px solid #E9DDAB;
float:left;
background-color:#FBF7E5;
}
.usercategory_checkbox {
width:20px;
padding:2px;
float:left;
text-align:center;
}
.usercategory_name {
width:105px;
padding:3px;
float:left;
text-align:center;
}

.user_settings_save {
float:left;
margin:20px;
}

/* Comments */

.comment-form {
background:#fff;
border-bottom:1px solid #DEDEDE;
border-right:1px solid #DEDEDE;
border-left:2px solid #C8C8C8;
border-top:2px solid #C8C8C8;
}

#comments {padding-top:5px;}
.comment-wrap {
border-bottom:1px solid #DEDEDE;
border-right:1px solid #DEDEDE;
border-left:1px solid #efefef;
border-top:1px solid #efefef;
background:#F4F4F4;
padding:5px;
}

.comment-left {
float:left; 
width:80px;
text-align:right;
border-right:1px solid #DEDEDE;
padding-right:10px;
overflow:hidden;
}

.comment-right {
margin: 0px 10px 30px 90px;
padding-left:12px;
width:460px;
overflow:hidden;
}

.commenttools {
padding: 0px 10px;
float:right;
}


/* MIDDLE COLUMN */
.sectiontitle {
font-size: 14px;
text-transform: uppercase;
margin: 0px;
font-weight: normal;
background-image:url("../images/table_heading_bg.png");
}
.sectiontitle a {text-decoration:none;color: #000000;}
.sectiontitle a:hover {color: #245981;}

.boxcontent {
line-height: 24px;
padding: 10px 10px 20px 10px;
}
.active {
font-weight: bold;
color: #245981;
}

.sidebar-saved {list-style-type:disc;margin-left:5px;}
.sidebar-saved a{text-decoration:none;}
.sidebar-saved a:hover {text-decoration:underline;}

.sidebar-stories{list-style-type:none}
.sidebar-stories li{height:38px; list-style-image:none; margin:1px 4px 0px 0px; overflow:hidden}

.sidebar-stories img{width:35px; height:35px; padding:1px; border:1px #eee solid;  margin:0px 5px 0px 6px; float:right}

.sidebar-vote-number a{
width:35px;     
height:35px; 
background:url("../images/vbg.png") no-repeat scroll 0 0 transparent; 
display:block; 
float:left; 
font-size:13px; 
font-weight:bold; 
margin-right:5px; 
margin-top:0px;
padding:6px 0; 
text-align:center; 
text-decoration:none; 
width:35px; 
color:#fff}

.sidebar-article a{color:#245981;font-weight:bold;text-decoration:none;}
.sidebar-article a:hover {text-decoration:underline;}

#sidebar-comments{line-height:14px}
#sidebar-comments a{text-decoration:none}
#sidebar-comments a:hover{text-decoration:underline}



/* RIGHT COLUMN */
#aboutcontent {
padding: 10px 10px 20px 10px;
}
.links {
border-bottom: 1px solid #dedede;
padding: 10px;
}

/* Table Config*/
table {
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}
td {
	vertical-align:top;
}

/* Top Users */
#userListTable th {
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	background-repeat: repeat-x;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	*zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	border-bottom:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	font-weight:normal;
	padding:8px 0;
	text-transform:capitalize;
	text-align:center;
}
#userListTable td {
	text-align:left;
	vertical-align:middle
}
	.userListOdd {
		background:#fff;
	}
	.userListEven {
		background:#f9f9f9;
	}

	.userListName td {
		border:none !important;
		text-align:left !important;
	}
		.userListAvatar {
			background:#fff;
			border:1px solid #c5c5c5;
			height:30px;
			margin:3px 2px;
			padding:2px;
			width:30px;	
		}
		
/* Pagination */
.pagination {
	background:#fff;
	border-top:1px solid #d4d4d4;
	font-size:11px;
	padding:5px;
	text-transform:capitalize;
}
.pagination span, .pagination a {
	display:block;
	float:left;
	padding:3px 5px;
}
.pagination span.pagescurrent {
	*background-color: #222222;
	background-image: -moz-linear-gradient(top, #444444, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image: -webkit-linear-gradient(top, #444444, #222222);
	background-image: -o-linear-gradient(top, #444444, #222222);
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	color:#fff;
	display:block;
	font-weight:bold;
	float:left;

	margin:0 3px;
	padding:3px 0 0;
	width:20px;
	text-align:center;
}

/* Tags */
.tagformat a{text-decoration:none;}
.tagformat a:hover{text-decoration:underline;}

/* RSS Feeds */
#feeds {
text-transform:capitalize;
margin-top:-15px;
padding:10px 10px 10px 0px;
}

.feedimage {
float:left;
margin:12px 0 0 20px;
border:0;
width:35px;
}

.feedname {
font-size: 15px;
font-weight: bold;
float:left;
padding-left:15px;
width:500px;
}
.feedname a {
color: #245981;
text-decoration:none;
}
.feed-spacer {
margin:5px 0px 0px 5px;
border-top:1px solid #ededed;
}
.feedurl {
float:left;
width:500px;
margin:0 0 10px 0;
}
.rssfield {
background:#F9F9F9;
border:1px solid #dedede;
padding:1px 2px 1px 2px;
margin-left:16px;
width:500px;
}

/* Live */
.live2-item {
clear:both;
border-bottom:1px solid #ccc;
text-align:center;
overflow:hidden;
padding:5px 2px 0;
}

.live2-ts,.live2-type,.live2-votes,.live2-story,.live2-who,.live2-status {
float:left;
display:block;
}

.live2-type img {
border:none;
vertical-align:middle;
margin:0;
width:60px;
}

.live2-ts {width:12%;text-transform:capitalize;}
.live2-type {width:12%;text-transform:capitalize;}
.live2-votes {width:6%;text-transform:capitalize;}
.live2-story {width:40%;text-align:left;font-weight:bold;text-transform:capitalize;}
.live2-story a {color:#245981;text-decoration:none;}
.live2-story a:hover {text-decoration:underline;}
.live2-who {width:18%;text-transform:capitalize;}
.live2-status{width:12%;text-transform:capitalize;}
.live2-problem {color:red;text-transform:capitalize;}

/* Register */
.register-left {
float:left;
width:320px;
margin-right:15px;
}
.register-right {
float:left;
width:245px;
}
.register-right ul {
padding-left:0px;
}

/* Login */
.login-left {
float:left;
width:250px;
border-right:1px solid #DEDEDE;
margin-right:15px;
}

.login-right {
float:left;
width:300px;
margin-left:15px;
}

/*Group css*/
.create_group {
text-align:center;
margin:8px 0 0 0;
padding:5px 10px;
background:#fff;
border:1px solid #ccc;
}
.create_group h2 {
font-size:21px;
}

#group_navbar {padding-top:10px;border-top:2px solid #DEDEDE;margin-bottom:2px;}

.groupexplain {
padding:10px;
background:#EDEDED;
border:1px solid #CCCCCC;
}

.rolelinks a{color:#6666CC;}

.toptitle {
margin-top:5px;
font-size:16px;
font-weight:bold;
}
.toptitle a{text-decoration:none;}
.toptitle a:hover{text-decoration:underline;}

.group_container {
margin-top:10px;
width:550px;
float:left;
position:relative;
}

.group_right {
width:450px;
float:left;
position:relative;
}
.group_left {
width:100px;
float:left;
position:relative;
margin-top:5px;
}
.group_unjoin a {
font-weight:bold;
left:4px;
position:relative;
text-decoration:none;
top:-3px;
}
.group_withdraw_request {
}
.group_created_by {
}
.group_member {
}

/********** Input Styles ************/

input.rounded {

  border: 1px solid #ccc;
   
  /* Safari 5, Chrome support border-radius without vendor prefix.
   * FF 3.0/3.5/3.6, Mobile Safari 4.0.4 require vendor prefix.
   * No support in Safari 3/4, IE 6/7/8, Opera 10.0.
   */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  
  /* Chrome, FF 4.0 support box-shadow without vendor prefix.
   * Safari 3/4/5 and FF 3.5/3.6 require vendor prefix.
   * No support in FF 3.0, IE 6/7/8, Opera 10.0, iPhone 3.
   * change the offsets, blur and color to suit your design.
   */
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  
  /* using a bigger font for demo purposes so the box isn't too small */
  font-size: 20px;
  
  /* with a big radius/font there needs to be padding left and right
   * otherwise the text is too close to the radius.
   * on a smaller radius/font it may not be necessary
   */
  padding: 4px 7px;
  
  /* only needed for webkit browsers which show a rectangular outline;
   * others do not do outline when radius used.
   * android browser still displays a big outline
   */
  outline: 0;

  /* this is needed for iOS devices otherwise a shadow/line appears at the
   * top of the input. depending on the ratio of radius to height it will
   * go all the way across the full width of the input and look really messy.
   * ensure the radius is no more than half the full height of the input, 
   * and the following is set, and everything will render well in iOS.
   */
  -webkit-appearance: none;
  
}

input.rounded:focus {
  
  /* supported IE8+ and all other browsers tested.
   * optional, but gives the input focues when selected.
   * change to a color that suits your design.
   */
  border-color: #339933;
  
}

/* scrollbar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #FFF;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
}
::-webkit-scrollbar-thumb {
    background: #CCC;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
}
::-webkit-scrollbar-thumb:hover {
    background: #AAA;
}
::-webkit-scrollbar-thumb:active {
    background: #888;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);